## golang-github-weppos-dnsimple-go 0.0~git20160204.0.65c1ca7

=== debian/changelog ===
golang-github-weppos-dnsimple-go (0.0~git20160204.0.65c1ca7-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints. + golang-github-weppos-dnsimple-go-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2025 09:15:48 +0200

golang-github-weppos-dnsimple-go (0.0~git20160204.0.65c1ca7-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 16:10:12 +0200

golang-github-weppos-dnsimple-go (0.0~git20160204.0.65c1ca7-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper v10
  * Use golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 15 Nov 2016 12:02:01 +0100

golang-github-weppos-dnsimple-go (0.0~git20160204.0.65c1ca7-1) unstable; urgency=medium

  * Initial release (Closes: #834382).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 15 Aug 2016 13:08:04 +1000
