=== debian/control ===
Source: golang-github-weppos-dnsimple-go
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-weppos-dnsimple-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-weppos-dnsimple-go.git
Homepage: https://github.com/dnsimple/dnsimple-go
XS-Go-Import-Path: github.com/weppos/dnsimple-go

Package: golang-github-weppos-dnsimple-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: DNSimple API v1 client for Go
 Go client for the DNSimple API v1 (https://developer.dnsimple.com/).
