=== debian/watch ===
Version: 5

Template: Github
Owner: dnsimple
Project: dnsimple-go
